BODY { background-color: #000000  }

TD {
	font: 14px comicsansms, Arial, Helvetica, sans-serif;
	color: #FF0000
}

INPUT, SELECT {
	font: 10px comicsansms, Arial, Helvetica, sans-serif;
	color:#FAAFBE
}
TEXTAREA {
	font: 10px comicsansms, Arial, Helvetica, sans-serif;
	color:#E41B17
}

FORM { margin: 1 }

PRE {
	font-size: 11px;
	margin: 0
}

TABLE.punmain {
	border: none;
	width: 100%;
	background-color:#000000
}
TABLE.punplain {
	border: none;
	width: 100%
}
TABLE.punspacer {
	border: none;
	width: 100%
}

TR.punhead { background-color: #616D7E}
TR.puncon1 { background-color: #9E7BFF}
TR.puncon2 { background-color: #4C7D7E}
TR.puncon3 { background-color: #C12267}
TR.puntopic { height: 1.5em }

TD.punhead { color:#B93B8F}
TD.punheadcent {
	Color: 	#307D7E;
	text-align: center
}
TD.puncon1 { background-color:#4E9258}
TD.puncon1cent {
	background-color:#254117;
	text-align: center
}
TD.puncon1right {
	background-color:#000000;
	text-align: right
}
TD.puncon2 { background-color:#FFFFFF}
TD.puncon2cent {
	background-color:#C12283;
	text-align: center
}
TD.puncon3 { background-color:#7D1B7E}
TD.puncent { text-align: center }
TD.punright { text-align: right }
TD.puntop { vertical-align: top }
TD.puntopright {
	text-align: right;
	vertical-align: top
}
TD.punquote {
	background-color:#000000;
	border: #606060;
	border-style: dashed;
	border-width: 1px
}

A:link, A:visited {
	text-decoration: none;
	color: #F778A1
}
A:link.punhot, A:visited.punhot { color: #F87431 }
A:link.punclosed, A:visited.punclosed { color:#E42217}
A:hover {
	text-decoration: none;
	color:#3BB9FF
}
A:hover.punhot { color: #6960EC}
A:hover.punclosed { color:#ADDFFF}

IMG.punavatar {
	margin-top: 3px;
	margin-bottom: 3px
}

.puntext { font-size: 14px }
.punedited {
	font-size: 10px;
	font-style: italic;
}
.punsignature { font-size: 10px }
.punheadline {
	font-size: 12px;
	font-weight: bold;
}
.puntitle {
	font-size: 14px;
	font-weight: bold
}
.punhot { color: #4AA02C }

